### Method

# Foundry ForgeListing set_auto_load

since: 1.1

#### Declaration [src]

    void
    foundry_forge_listing_set_auto_load (
      FoundryForgeListing* self,
      gboolean auto_load
    )

#### Description [src]

Sets the auto-load property.

When enabled, the listing will automatically fetch the next page when a request for an item falls into the last currently loaded page.

Available since: 1.1

Sets property | `Foundry.ForgeListing:auto-load`

#### Parameters

`auto_load`

  Type: `gboolean`

  `TRUE` to enable auto-loading.